## libppi-perl 1.212

=== debian/changelog ===
libppi-perl (1.212-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * Remove an unused environment variable (debian/rules) and obsolete build
    dependencies (debian/control).

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 22:37:02 -0400

libppi-perl (1.209-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update Module::Install copyright info
  * Standards-Version 3.8.4 (no changes)
  * Drop B-D-I on Test::ClassAPI per upstream
  * Add Class::Inspector to B-D-I

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream versions.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Feb 2010 20:09:49 -0500

libppi-perl (1.208-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update dependency alternatives with Perl 5.10.1
  * Update copyright to DEP5 format
  * Refresh copyright per upstream

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 21:55:55 -0500

libppi-perl (1.206-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Performance optimisation release (1-2% speedup)
  * Standards-Version 3.8.3 (no changes)
  * Rewrote control description to remove first-person "we"
  * Remove manpages for _QuoteEngine::{Full|Simple}.3pm since they're
    not really useful and don't contain whatis entries
  * Changed Homepage to the CPAN page rather than SourceForge, since it
    is probably more appropriate for a Perl distribution
  * Updated copyright information (Module::Install, t/data/24_v6/Grammar.pm)

  [ gregor herrmann ]
  * Build depend on libpod-simple-perl (>= 3.06), otherwise the generated
    manpages are broken.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 09:26:33 -0400

libppi-perl (1.205-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Now use debhelper 7 + overrides, move to short format
  * Standards-Version 3.8.2 (no changes)
  * Rewrote control description
  * Change to new copyright file format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523256).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Damyan Ivanov ]
  * add libtest-subcalls-perl to B-D-I
  * add explicit build-dependency on libtest-simple 0.86
  * stop removing no longer installed empty man pages
  * bump perl (build-)dependency to 5.10 due to Storable 2.17

 -- Damyan Ivanov <dmn@debian.org>  Tue, 18 Aug 2009 10:47:38 +0300

libppi-perl (1.203-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Refresh debian/rules, no functional changes.
  * Remove patch t-14_charsets.t-is-utf8.patch, applied upstream; remove
    quilt framework as there are no other patches.
  * debian/control:
    - add a (build) dependency on libtask-weaken-perl
    - add a build dependency on libfile-remove-perl
    - bump versioned (build) dependencies on libclone-perl,
      liblist-moreutils-perl, and libparams-util-perl
    - add /me to Uploaders

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2008 17:31:56 +0200

libppi-perl (1.201-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists. (Closes: #467851)

  [ Rene Mayorga ]
  * debian/rules
    + use $@ when touching -stamp files
    + Don't install README File
  * debian/control
    + Raise debhelper version to 5
    + Set standards-version to 3.7.3 (No changes needed)
    + Add myself to uploaders
  * debian/copyright: Remove references to LICENSE file

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 03 Mar 2008 10:04:51 -0600

libppi-perl (1.201-1) unstable; urgency=low

  * Taking over the package for the Debian Perl Group with Florian's consent
    Moving him to Uploaders.

  * debian/watch: Use by-dist URL, do not capture extension; even uscan works
    now :) Closes: #450307 -- debian/watch fails to report upstream's version

  * New upstream release (closes: #451411)
  * debian/copyright
    + update copyright years
    + Add upstream URL
  * debian/control
    + add Homepage and Vcs-* fields
    + Wrap long fields
  * Add libtest-object-perl to B-D-I. Closes: #444550 -- FTBFS: tests failed:
    Can't locate Test/Object/Test.pm. Thanks to Lucas Nussbaum for reporting
    and Cyril Brulebois for the patch.
  * debian/rules: clean-up
    + do not ignore distclean errors [Peter Makholm]
    + remove boiler plate manpages for internal modules
    + move stamp-removal before distclean
    + fix inter-target dependencies to allow parallel build
    + move test suite from install to build target
  * Add libtest-pod-perl to B-D-I allowing POD tests during build
  * Add patch t-14_charsets.t-is-utf8.patch to let this test run
    + brought up quilt to Depends:/rules

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 Nov 2007 11:18:50 +0200

libppi-perl (1.118-0.1) unstable; urgency=low

  * NMU
  * New upstream release. Closes: #437963

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Aug 2007 22:50:01 -0400

libppi-perl (1.115-1) unstable; urgency=low

  * New upstream release (Closes: #369943).
  * (Build-)Depend on libio-string-perl instead of libio-stringy-perl.
  * Use debhelper compat level 5.
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Improved Description.

 -- Florian Ragwitz <rafl@debian.org>  Mon,  3 Jul 2006 16:19:41 +0200

libppi-perl (1.110-1) unstable; urgency=low

  * New Maintainer with acknowledgement from the former one.
  * New upstream release (Closes: #329648).
  * Bumped up Standards-Version to 3.6.2 (no changes).
  * Cleaned up debian/rules.
  * Updated (build-?)dependencies for the new upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Thu,  9 Feb 2006 23:00:31 +0100


