## libppi-perl 1.213

=== debian/changelog ===
libppi-perl (1.213-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Jul 2010 17:53:03 +0200
