=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libppi-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl (>= 5.10), liblist-moreutils-perl,
  libparams-util-perl (>= 0.21), libtask-weaken-perl, libclone-perl (>= 0.30),
  libio-string-perl, libfile-remove-perl (>= 0.39),
@@ -11,7 +11,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/PPI/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libppi-perl
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libppi-perl/
