## libppi-perl 1.215

=== debian/changelog ===
libppi-perl (1.215-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (indicate GPL-1+ explicitly)
  * Bump to debhelper 8
  * Refresh copyright information
  * Drop version dependencies satisfied in oldstable

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Feb 2011 23:59:41 -0500
