=== debian/watch ===
version=3
http://search.cpan.org/dist/PPI/ .*/PPI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
