## libppi-perl 1.218

=== debian/changelog ===
libppi-perl (1.218-1) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.218
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control
  * Update copyright years for included copy of Module::Install
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Aug 2014 19:29:29 +0200
