## libppi-perl 1.220

=== debian/changelog ===
libppi-perl (1.220-1) unstable; urgency=medium

  * Import upstream version 1.220.
  * Add debian/upstream/metadata.
  * Update (years of) upstream and packaging copyright.
  * Drop fix-spelling-error-in-manpage.patch. Fixed upstream.
  * Mark package as autopkgtest-able.
  * Add libclass-xsaccessor-perl to Recommends. Thanks to autopkgtest.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 17:46:38 +0200
