=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
                      libtest-object-perl,
                      libtest-subcalls-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppi-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libppi-perl.git
 Homepage: https://metacpan.org/release/PPI
+Testsuite: autopkgtest-pkg-perl
 
 Package: libppi-perl
 Architecture: all
@@ -32,6 +33,7 @@
          libtask-weaken-perl,
          ${misc:Depends},
          ${perl:Depends}
+Recommends: libclass-xsaccessor-perl
 Description: module to parse, analyze and manipulate Perl code
  PPI provides the ability to parse, analyze and manipulate Perl code without
  actually executing the code, by implementing a lexer similar to what perl has
