## libppi-perl 1.236

=== debian/changelog ===
libppi-perl (1.236-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.236
  * Drop Build-Depends-Indep on libtest-nowarnings-perl
  * Add Build-Depends-Indep on libtest-deep-perl
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Jun 2017 10:34:11 +0200
