=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libppi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
+           gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-inspector-perl,
                      libclone-perl,
                      libfile-remove-perl,
@@ -14,15 +13,14 @@
                      liblist-moreutils-perl,
                      libparams-util-perl,
                      libtask-weaken-perl,
-                     libtest-nowarnings-perl,
+                     libtest-deep-perl,
                      libtest-object-perl,
                      libtest-subcalls-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libppi-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libppi-perl.git
 Homepage: https://metacpan.org/release/PPI
-Testsuite: autopkgtest-pkg-perl
 
 Package: libppi-perl
 Architecture: all
