=== debian/watch ===
version=3
https://metacpan.org/release/PPI .*/PPI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
