## libppi-perl 1.270

=== debian/changelog ===
libppi-perl (1.270-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Import upstream version 1.270, and accordingly:
    - d/copyright: drop paragraph about files not included
      in the upstream tarball anymore
    - Add new build and runtime dependencies on libscalar-list-utils-perl
    - Add new build dependency on libtest-nowarnings-perl
    - autopkgtests: copy META.yml, otherwise some upstream tests switch
      to a different operation mode and fail.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make dependencies on modules provided by perl explicit:
    libencode-perl, libtest-simple-perl

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 14:53:04 +0000
