=== debian/control ===
--- 
+++ 
@@ -5,32 +5,37 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libclass-inspector-perl,
                      libclone-perl,
+                     libencode-perl,
                      libfile-remove-perl,
                      libio-string-perl,
                      liblist-moreutils-perl,
                      libparams-util-perl,
+                     libscalar-list-utils-perl,
                      libtask-weaken-perl,
                      libtest-deep-perl,
+                     libtest-nowarnings-perl,
                      libtest-object-perl,
+                     libtest-simple-perl,
                      libtest-subcalls-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libppi-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libppi-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppi-perl.git
 Homepage: https://metacpan.org/release/PPI
 
 Package: libppi-perl
 Architecture: all
-Depends: libclone-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libclone-perl,
          libio-string-perl,
          liblist-moreutils-perl,
          libparams-util-perl,
-         libtask-weaken-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         libscalar-list-utils-perl,
+         libtask-weaken-perl
 Recommends: libclass-xsaccessor-perl
 Description: module to parse, analyze and manipulate Perl code
  PPI provides the ability to parse, analyze and manipulate Perl code without
