## libppi-perl 1.272

=== debian/changelog ===
libppi-perl (1.272-1) unstable; urgency=medium

  * Import upstream version 1.272.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 00:35:05 +0100

libppi-perl (1.271-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.271.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jan 2022 19:15:20 +0100
