## libppi-perl 1.276

=== debian/changelog ===
libppi-perl (1.276-1) unstable; urgency=medium

  * Import upstream version 1.276.
  * Update Upstream-Contact.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 15:20:44 +0200

libppi-perl (1.274-1) unstable; urgency=medium

  * Import upstream version 1.274.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 16:35:09 +0200

libppi-perl (1.273-1) unstable; urgency=medium

  * Import upstream version 1.273.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Apr 2022 20:40:01 +0200
