=== debian/control ===
--- 
+++ 
@@ -14,13 +14,12 @@
                      libparams-util-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtask-weaken-perl <!nocheck>,
-                     libtest-deep-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-object-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-subcalls-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppi-perl.git
 Homepage: https://metacpan.org/release/PPI
