## libppi-perl 1.277

=== debian/changelog ===
libppi-perl (1.277-1) unstable; urgency=medium

  * Import upstream version 1.277.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 01:54:00 +0200
