=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-subcalls-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppi-perl.git
 Homepage: https://metacpan.org/release/PPI
