=== debian/watch ===
version=4
https://metacpan.org/release/PPI .*/PPI-v?@ANY_VERSION@@ARCHIVE_EXT@$
