## libppi-perl 1.278

=== debian/changelog ===
libppi-perl (1.278-1) unstable; urgency=medium

  * Import upstream version 1.278.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 00:51:09 +0100
