## libppi-perl 1.279

=== debian/changelog ===
libppi-perl (1.279-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.279
  * d/control:
    - Declare compliance with Debian Policy 4.7.0

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Aug 2024 06:01:23 +0100
