## libppi-perl 1.281

=== debian/changelog ===
libppi-perl (1.281-1) unstable; urgency=medium

  * Import upstream version 1.281.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 02:01:26 +0100
