=== debian/control ===
--- 
+++ 
@@ -12,12 +12,15 @@
                      libfile-remove-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      libparams-util-perl <!nocheck>,
+                     libsafe-isa-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtask-weaken-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-object-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-subcalls-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
+                     libyaml-pp-perl <!nocheck>,
                      perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppi-perl
@@ -32,8 +35,11 @@
          libclone-perl,
          liblist-moreutils-perl,
          libparams-util-perl,
+         libsafe-isa-perl,
          libscalar-list-utils-perl,
-         libtask-weaken-perl
+         libtask-weaken-perl,
+         libversion-perl,
+         libyaml-pp-perl
 Recommends: libclass-xsaccessor-perl
 Description: module to parse, analyze and manipulate Perl code
  PPI provides the ability to parse, analyze and manipulate Perl code without
