## libppi-perl 1.283

=== debian/changelog ===
libppi-perl (1.283-1) unstable; urgency=medium

  * Import upstream version 1.283.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:48:15 +0200
