=== debian/control ===
--- 
+++ 
@@ -22,11 +22,10 @@
                      libversion-perl <!nocheck>,
                      libyaml-pp-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppi-perl.git
 Homepage: https://metacpan.org/release/PPI
-Rules-Requires-Root: no
 
 Package: libppi-perl
 Architecture: all
