## libppi-perl 1.284

=== debian/changelog ===
libppi-perl (1.284-1) unstable; urgency=medium

  * Import upstream version 1.284.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Oct 2025 21:18:00 +0100
